<!DOCTYPE html>
<html>
<head>
<title>Back to Skool: Text at FFFB</title>
<meta charset="utf-8" />
<link rel="stylesheet" type="text/css" href="../style.css" />
</head>
<body class="Asm-t">
<table class="header">
<tr>
<td class="logo"><a href="../index.html"><img alt="Back to Skool" src="../../images/logo.png" /></a></td>
<td class="page-header">Messages</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="FFE8.html">FFE8</a>
</td>
<td class="up">Up: <a href="../maps/all.html#fffb">Map</a></td>
<td class="next">
</td>
</tr>
</table>
<div class="description">FFFB: Message 0x4F: '{{Please Sir I cannot tell a lie . . }it is }A[10]{9sp}'</div>
<table class="disassembly">
<tr>
<td class="routine-comment" colspan="5">
<div class="details">
<div class="paragraph">
Used by the routine at <a href="F100.html">F100</a>.
</div>
</div>
</td>
</tr>
<tr>
<td class="address-1"><span id="fffb"></span>FFFB</td>
<td class="instruction">DEFB $89</td>
<td class="comment-1" rowspan="1"><a href="EFE2.html">0x89</a>: '{Please Sir I cannot tell a lie . . }it is '</td>
</tr>
<tr>
<td class="address-1"><span id="fffc"></span>FFFC</td>
<td class="instruction">DEFM "A"</td>
<td class="comment-1" rowspan="1"></td>
</tr>
<tr>
<td class="address-1"><span id="fffd"></span>FFFD</td>
<td class="instruction">DEFB $0A</td>
<td class="comment-1" rowspan="1"><a href="7F8C.html">0x0A</a>: '{animal}'</td>
</tr>
<tr>
<td class="address-1"><span id="fffe"></span>FFFE</td>
<td class="instruction">DEFB $04</td>
<td class="comment-1" rowspan="1"><a href="E9E4.html">0x04</a>: '&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;' (9 spaces)</td>
</tr>
<tr>
<td class="address-1"><span id="ffff"></span>FFFF</td>
<td class="instruction">DEFB $00</td>
<td class="comment-1" rowspan="1">End marker</td>
</tr>
</table>
<table class="asm-navigation">
<tr>
<td class="prev">
Prev: <a href="FFE8.html">FFE8</a>
</td>
<td class="up">Up: <a href="../maps/all.html#fffb">Map</a></td>
<td class="next">
</td>
</tr>
</table>
<footer>
<div class="release">The complete Back to Skool RAM disassembly 20191115</div>
<div class="copyright">&#169; 1985 Microsphere Computer Services Ltd. &#169; 2019 Richard Dymond.</div>
<div class="created">Created using <a href="https://skoolkit.ca">SkoolKit</a> 8.0.</div>
<div><a href="../../asm/65531.html">Switch to decimal</a>.</div>
</footer>
</body>
</html>